*{box-sizing:border-box}
body{margin:0;font-family:Arial;background:#f6f7fb}

/* TOP HEADER */
.top-header{
  display:flex;justify-content:space-between;align-items:center;
  padding:8px 20px;background:#fff;border-bottom:1px solid #ddd
}
.top-left img{height:34px;margin-right:6px}
.top-right{font-size:14px}

/* TITLE */
.journal-title{text-align:center;padding:15px;background:#fff}
.journal-title h1{color:#1a2aa6;font-size:32px;margin:5px 0}
.journal-title p{margin:3px;font-size:14px}
.journal-title span{font-size:14px;color:#3208eb}

/* NAVBAR */
.menu-toggle{display:none;background:#94f4f6;color:#151414;padding:10px;text-align:center}
.navbar{
  display:flex;justify-content:center;gap:15px;
  background:none;
}
.navbar a,.navbar span{
  color:#060505;padding:12px 10px;text-decoration:none;cursor:pointer
}
.navbar a:hover{background:#9da5e1}

/* DROPDOWN */
.dropdown{position:relative; margin-top: 10px;}
.dropdown-menu{
  display:none;position:absolute;top:42px;left:0;
  background:#fff;min-width:200px;box-shadow:0 4px 10px rgba(0,0,0,.2)
}
.dropdown-menu a{display:block;color:#000;padding:10px}
.dropdown:hover .dropdown-menu{display:block}

/* MAIN */
.container{max-width:1300px;margin:auto;padding:15px}
.grid{display:grid;grid-template-columns:260px 1fr 260px;gap:12px}
.box{background:#fff;border:1px solid #ddd;padding:10px}
.box h3{background:#1a2aa6;color:#fff;padding:8px;margin:-10px -10px 10px}
.p1{text-align: justify; font-size: 14px;  line-height: 1.8;  color: #333;}
.awadh{text-align: justify; font-size: 14px;  line-height: 1.8;  color: #333;}

/* BUTTONS */
.btn{display:block;margin:8px 0;padding:9px;text-align:center;color:#fff;font-weight:bold}
.green{background:#28a745}
.blue{background:#007bff}
.purple{background:#6f42c1}

/* CONTENT */
.stats{text-align:center;font-size:13px}
.links a{display:block;padding:6px;font-size:13px;color:#000}
.notice{background:#eef2ff;border-left:4px solid #1a2aa6;padding:8px;margin-bottom:8px}
.logos{text-align:center}
.logos img{height:50px;margin:10px}
.full-img{width:100%}

/* ANIMATION */
.fade{animation:fade .8s ease}
@keyframes fade{from{opacity:0;transform:translateY(15px)}to{opacity:1}}

/* RESPONSIVE */
@media(max-width:992px){
  .grid{grid-template-columns:1fr}
  .menu-toggle{display:block}
  .navbar{display:none;flex-direction:column}
  .navbar.active{display:flex}
}
